package app.service;

import javafx.scene.control.Alert;
import javafx.scene.control.Alert.AlertType;

public class DialogBoxes {

  public static void showErrorMessage(String errorMessage) {
      Alert error = new Alert(AlertType.ERROR);
      error.setContentText(errorMessage);
      error.showAndWait();
  }
  
}
